/*

    CSS & HTML Developer / Selahattin AKARIŞIK / www.selahattinakarisik.com.tr

 */

@media only screen and (min-width: 1299px){
	.neler-yapiyoruz .detay { display: flex; align-items:center; justify-content:space-between; }
	.esnafexpress p { padding-right:100px; }
}

@media only screen and (max-width: 1298px){
	.neler-yapiyoruz .detay { display: flex; align-items: center; justify-content: space-between; overflow: scroll; gap: 15px}
}

@media only screen and (min-width: 992px){
	.nav-item {
	    position: static;
	}

.nav-item .dropdown-menu {
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    background: linear-gradient(to right, white 17%, #FDFCFC 16%);
    display: flex;
    flex-wrap: wrap;
    padding-top: 40px;
    padding-bottom: 20px;
    border-radius: 0;
    justify-content: start;
    white-space: normal;
    display: none;
    border-left: none;
    border-right: none;
    border-bottom: none;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 1px 2px 0px;
}


	.nav-item:hover .dropdown-menu {
	    display: flex;
	    align-items: start;
	    justify-content: start;
	}

	.nav-item ul {
		padding-left: 10px;
		padding-right: 10px;
	}

	.dropdown-menu li {
	    width: 28%;
	    margin-bottom: 15px;
	    padding-left: 20px;
	}

	.dropdown-menu li a {
	    padding-left: 0px;
	    color: #1E1E1E;
	    font-weight: 500;
	}
	.dropdown-menu li a:hover {
		background: none;
	}
	.dropdown-menu .altmenu-aciklama {
		font-size: 11px;
		color: #333333;
	}
	.projenizmi-var .button-1 { margin-right:15px; }
}

@media only screen and (max-width: 991px){
	.dropdown-menu .altmenu-aciklama { display: none; }
	.navbar .teklif-alin { display:none; }
	.navbar-collapse { margin-left: 0px; }
	.footer .copyright { text-align:center; }
	.footer .footer-menu ul li { width:100%; }
	.referanslar .referans .hr { display:none; }
	.referanslar .referans .icerik { margin:0 auto; text-align:center; }
	.referanslar .referans .icerik img { width:70%; margin:0 auto; margin-bottom:30px; text-align:center; }
	.referanslar .referans .detay { display:inline-block; }
	.referanslar .referans .detay button { margin-right:10px }
	.yorumlar .resim { padding:0px }
	.yorumlar .icerik { font-size:14px; line-height:normal; padding: 0px; padding-top: 50px; padding-bottom: 50px; padding-right: 30px;}
	.yorumlar .icerik i { font-size:36px; }
	.yorumlar .icerik .isim { font-size:15px; }
	.yorumlar .icerik .unvan { font-size:15px; }
	.yorumlar .kontrol { margin-top:30px }
	.yorumlar .kontrol button { min-width:30px; min-height:30px; }
	.yorumlar .kontrol button i { font-size:16px }
	.iletisim-formu { padding-top:30px; padding-bottom:0px; text-align:center; overflow: hidden; }
	.iletisim-formu p { font-size:18px; }
	.iletisim-formu form input { height:45px; }
	.iletisim-formu form label { text-align:left; }
	.iletisim-formu form button { height:45px; font-size:16px; }
	.iletisim-formu img { margin-top:10px; width:180%; margin-top:10px; }
	.birlikte-yazalim { text-align:center; }
	.birlikte-yazalim .images { width:50%; margin: 0 auto; }
	.neler-yapiyoruz .detay .item i { font-size:24px }
	.neler-yapiyoruz .detay .item h3 { font-size:14px }
	.mobil-uygulama-banner .bg-color { padding-top:35px; padding-bottom:35px; }
	.mobil-uygulama-banner h2 { font-size:18px }
	.mobil-uygulama-banner p { font-size:14px }
	.mobil-uygulama-banner button { float:left; margin-top:20px; font-size:14px }
	.referans-genis .item { padding:10px; text-align:center; }
	.referans-genis .item .vertical-hr { display:none; }
	.referans-genis .item img { width:50%; margin-bottom:20px; padding-top:10px; }
	.referans-genis .item .detay { font-size:15px; text-align:center; }
	.referans-genis .item h5 { text-align:center; }
	.referans-genis .item p { text-align:center; }
	.referans-genis .item .etiket { display:block; margin-top:20px; }
	.referans-genis .item .etiket button { font-size:13px; padding-left:15px; padding-right:15px; float:left; margin-top:15px; width:100%; justify-content:center; }
	.referans-genis .item .etiket button i { padding-right:5px; }
	.referanslar-sayfa h1 { font-size:24px; }
	.referanslar-sayfa p { font-size:14px; margin-bottom:20px; }
	.referans .item .etiket { display:block; margin:0 auto; }
	.referans .item .etiket button { font-size:13px; padding-left:15px; padding-right:15px; margin-top:10px; width:100%; justify-content:center; }
	.referans .item .etiket button i { padding-right:5px; }
	.blog .blog-item h3 { font-size:18px; margin-bottom:10px; margin-top:10px; }
	.blog .blog-item p { font-size:14px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow:hidden;}
	.blog .blog-item .tarih { font-size:13px; }
	.blog .blog-item .kategori { font-size:13px; }
	.blog-detay h1 { font-size:24px; }
	.blog-detay p { font-size: 14px; }
	.blog-detay ul li { font-size:14px; }
	.bize-ulasin .iletisim-form { padding:30px; padding-top:70px; padding-bottom:70px; }
	.bize-ulasin .iletisim-form form { width:100%; }
	.bize-ulasin .iletisim-form img { margin-top:25px; }
	.bize-ulasin h1 { font-size:24px; }
	.bize-ulasin p { font-size:14px; }
	.teklif-al .iletisim-form { padding:30px; padding-top:70px; padding-bottom:70px; }
	.teklif-al .iletisim-form form { width:100%; }
	.teklif-al .iletisim-form img { margin-top:50px; }
	.teklif-al h1 { font-size:24px; }
	.teklif-al p { font-size:14px; }
	.projenizmi-var img { width:150%; margin-top:-75px; }
	.nav-item:hover .dropdown-menu { display: block; }
	.nav-item .gizle { display:none; }
	.navbar-toggler { font-size: 28px; }
	.navbar-toggler:focus { box-shadow: none; border: none;}
}

@media only screen and (max-width: 767px){
	.projenizmi-var { height:auto; padding-top:50px; margin-top:50px; text-align: center; }
	.projenizmi-var img { width:70%; margin-top:20px }
	.projenizmi-var .button-ust { font-size:13px; margin: 0 auto; margin-bottom:10px; }
	.projenizmi-var .button-ust i { font-size:15px; }
	.projenizmi-var .button-1 { font-size:14px; width:80%; margin-bottom:15px }
	.projenizmi-var .button-2 { font-size:14px; width:80%; }
	.projenizmi-var .button-2 i { font-size:14px; }
}

@media only screen and (max-width: 576px){
	.yorumlar .icerik { padding:0px; padding-top:50px; padding-bottom:50px; }
	.yorumlar .yorum .resim { display:none; }
	.birlikte-yazalim .images { width:80%; }
	.iletisim-formu img { margin-top:10px; width:80%; margin-top:10px; }
	.slider { text-align:center; }
	.slider h1 { font-size:28px; }
	.slider p { font-size:16px }
	.slider .button-2 { font-size:16px; width: auto; text-align: center; margin-right:0px; }
	.slider .button-3 { font-size:16px; width: auto; text-align: center; margin-left: 0px; }
	.slider .button-1 { margin:0 auto; margin-bottom:20px; }
	.ozel-yazilim h1 { font-size:24px; }
	.ozel-yazilim p { font-size:14px; }
	.ozel-yazilim button { font-size:14px; }
	.nasil-calisiyoruz .item h5 { font-size:16px; }
	.sik-sorulan-sorular h6 { font-size:22px; }
	.sik-sorulan-sorular p { font-size:16px; }
	.sik-sorulan-sorular .accordion .accordion-header button { font-size:14px; }
	.sik-sorulan-sorular .accordion .accordion-body { font-size:13px; }
	.esnafexpress span { font-size:16px; }
	.esnafexpress h2 { font-size:22px; }
	.esnafexpress p { font-size:14px; padding-bottom:25px; }
	.mobil-uygulama h1 { font-size:24px; text-align: center; padding-top: 30px;}
	.mobil-uygulama p { font-size:14px; text-align:center; }
	.ust-mesaj { font-size:14px; }
	.ust-mesaj span { display:none; }
	.ust-mesaj a { margin-top:15px; }
	.footer .sosyal button { width:35px; height:35px; }
	.footer .sosyal button img { width:25px; height:25px; }
	.footer .copyright { font-size:15px; }
	.footer .footer-menu ul li a { font-size:15px; }
	.projenizmi-var { height:auto; padding-top:50px; margin-top:50px; text-align: center; }
	.projenizmi-var img { width:70%; margin-top:20px }
	.projenizmi-var .button-ust { font-size:13px; margin: 0 auto; margin-bottom:10px; }
	.projenizmi-var .button-ust i { font-size:15px; }
	.projenizmi-var .button-1 { font-size:14px; width:60%; margin-bottom:15px }
	.projenizmi-var .button-2 { font-size:14px; width:60%; }
	.projenizmi-var .button-2 i { font-size:14px; }
}

@media only screen and (max-width: 576px){

}